Do not use GNU-specific (or BSD-specific or whatever they may be)